@charset "UTF-8";
/* project */
.p-top {
  position: relative;
  z-index: 1;
}

.p-top__bg-swiper {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}

.p-top__bg-swiper .p-in-inner {
  position: relative;
  background: #fff;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.p-top__bg-swiper .p-in-inner::after {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  content: "";
}

.p-top__bg-swiper .p-in-bg {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%) scale(1.05);
      -ms-transform: translate(0, -50%) scale(1.05);
          transform: translate(0, -50%) scale(1.05);
  width: 100%;
  height: 43vw;
}

.p-top__bg-swiper .p-in-bg.is-square {
  height: 100vw;
}

.p-top__swiper {
  margin: 0 auto;
}

.p-top__swiper .swiper-pagination {
  bottom: -20px;
}

.p-top__swiper .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
}

.p-top__swiper .swiper-pagination-bullet-active {
  background: #c93420;
}

.p-top__swiper .p-in-img img {
  margin: 0 auto;
}

.p-onair__head, .p-monthly__head {
  padding: 97px 0 77px;
}

.p-onair__title, .p-monthly__title {
  margin-bottom: 10px;
  font-family: 'Roboto Condensed', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック",YuGothic,"Helvetica","メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
}

.p-onair__ja, .p-monthly__ja {
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1;
}

.p-onair__main, .p-monthly__main {
  padding-bottom: 76px;
}

.p-onair__list, .p-monthly__list {
  margin-bottom: 35px;
}

.p-onair__list li, .p-monthly__list li {
  margin-bottom: 60px;
}

.p-onair__list li:last-child, .p-monthly__list li:last-child {
  margin-bottom: 0;
}

.p-onair__link-wrap, .p-monthly__link-wrap {
  margin: 0 auto;
  width: 1080px;
  text-align: right;
}

.p-onair__link, .p-monthly__link {
  display: inline-block;
  position: relative;
  font-family: 'Roboto Condensed', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック",YuGothic,"Helvetica","メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 19px;
  letter-spacing: 0.04em;
  line-height: 1;
}

.p-onair__link::after, .p-monthly__link::after {
  position: absolute;
  top: 50%;
  left: -20px;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background: url(../img/common/arrow_r_b.png) no-repeat center center;
  background-size: contain;
  width: 10px;
  height: 13px;
  content: "";
}

.p-monthly__head {
  padding-top: 20px;
}

.p-nwtw {
  background: #fff;
  padding: 98px 0 120px;
}

.p-nwtw .p-nwtw__inner {
  font-size: 0;
  letter-spacing: -0.4em;
}

.p-nwtw .p-nwtw__inner > * {
  font-size: 16px;
  letter-spacing: normal;
}

.p-news, .p-twitter {
  display: inline-block;
  vertical-align: top;
  margin-right: 40px;
  width: 530px;
}

.p-news:last-child, .p-twitter:last-child {
  margin-right: 0;
}

.p-news__head, .p-twitter__head {
  padding-bottom: 76px;
}

.p-news__title, .p-twitter__title {
  margin-bottom: 10px;
  font-family: 'Roboto Condensed', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック",YuGothic,"Helvetica","メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 30px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
}

.p-news__ja, .p-twitter__ja {
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1;
}

.p-news__list {
  margin-bottom: 26px;
}

.p-news__list li {
  margin-bottom: 19px;
  text-align: left;
}

.p-news__list li:last-child {
  margin-bottom: 0;
}

.p-news__list li .p-in-inner {
  display: table;
  width: 100%;
}

.p-news__list li .p-in-date, .p-news__list li .p-in-title {
  display: table-cell;
  vertical-align: top;
}

.p-news__list li .p-in-date {
  width: 103px;
  font-family: 'Roboto Condensed', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック",YuGothic,"Helvetica","メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1;
}

.p-news__list li .p-in-date-inner {
  display: block;
  position: relative;
}

.p-news__list li .p-in-date-inner::before {
  position: absolute;
  bottom: -11px;
  left: 0;
  background: #cb2b1d;
  width: 34%;
  height: 1px;
  content: "";
}

.p-news__list li .p-in-title {
  height: 2em;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.7;
}

.p-news__link {
  display: block;
  margin: 0 auto;
  width: 280px;
  height: 48px;
}

.p-twitter__main {
  padding: 2px 15px 0 0;
}

.p-twitter__main .p-twitter__widget {
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
}

@media screen and (max-width: 750px) {
  .p-top__bg-swiper .p-in-bg {
    height: 62vw;
  }
  .p-top__swiper .swiper-pagination {
    bottom: -17px;
  }
  .p-onair__head, .p-monthly__head {
    padding: 58px 0 49px;
  }
  .p-onair__title, .p-monthly__title {
    margin-bottom: 8px;
    font-size: 22px;
    letter-spacing: normal;
    line-height: 1;
  }
  .p-onair__ja, .p-monthly__ja {
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1;
  }
  .p-onair__main, .p-monthly__main {
    padding-bottom: 41px;
  }
  .p-onair__list, .p-monthly__list {
    margin-bottom: 30px;
  }
  .p-onair__list li, .p-monthly__list li {
    margin-bottom: 91px;
  }
  .p-onair__link-wrap, .p-monthly__link-wrap {
    width: 90%;
  }
  .p-onair__link, .p-monthly__link {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .p-onair__link::after, .p-monthly__link::after {
    left: -17px;
    width: 7px;
    height: 11px;
  }
  .p-monthly__head {
    padding-top: 17px;
  }
  .p-nwtw {
    padding: 59px 0 60px;
  }
  .p-news, .p-twitter {
    width: 100%;
  }
  .p-news__head, .p-twitter__head {
    padding-bottom: 34px;
  }
  .p-news__title, .p-twitter__title {
    margin-bottom: 8px;
    font-size: 22px;
    letter-spacing: normal;
    line-height: 1;
  }
  .p-news__main {
    padding-bottom: 59px;
  }
  .p-news__list {
    margin-bottom: 15px;
  }
  .p-news__list li {
    margin-bottom: 0;
  }
  .p-news__list li .p-in-inner {
    display: block;
    padding: 14px 20px;
  }
  .p-news__list li .p-in-date, .p-news__list li .p-in-title {
    display: block;
  }
  .p-news__list li .p-in-date {
    margin-bottom: 15px;
    width: 100%;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1;
  }
  .p-news__list li .p-in-date-inner::before {
    bottom: -6px;
    width: 8%;
  }
  .p-news__list li .p-in-title {
    height: auto;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.5;
  }
  .p-news__link {
    width: 87.5%;
    max-width: 295px;
    height: 40px;
  }
  .p-twitter__main {
    padding: 15px 20px 0px;
  }
  .p-twitter__main .p-twitter__widget {
    border-color: #ebebeb;
  }
}

@media screen and (min-width: 751px) {
  .p-top__bg-swiper .p-in-bg.is-square {
    min-height: 1100px;
  }
  .p-onair__link::after, .p-monthly__link::after {
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  .p-onair__link:hover::after, .p-monthly__link:hover::after {
    -webkit-transform: translate(5px, -50%);
        -ms-transform: translate(5px, -50%);
            transform: translate(5px, -50%);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  .p-onair__link::after, .p-monthly__link::after {
    top: 48%;
  }
  .p-news__main {
    padding-right: 11px;
  }
  .p-news__list li .p-in-date-inner::before {
    -webkit-transition: width 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: width 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  .p-news__list li:hover .p-in-date-inner::before {
    -webkit-transition: width 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: width 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    width: 90%;
  }
  .p-news__list li .p-in-date {
    padding: 5px 0 0 11px;
  }
}
